QGIS Python Plugins Repository

Version: [663] QuickMapServices 0.19.31

Changelog
0.19.31
* Bug fixes
Approved
yes
Author
nextgis
Uploaded
Oct. 25, 2022, 5:43 a.m.
Minimum QGIS version
2.14.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members